 .u-section-1 {
  background-image: url("images/503041857_9906327422748570_2677106618387728290_n.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 833px;
}

.u-section-1 .u-group-1 {
  width: 729px;
  min-height: 495px;
  height: auto;
  margin: 60px auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 25px 30px 0;
}

.u-section-1 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 27px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.25rem;
  margin: 39px 4px 0;
}

.u-section-1 .u-text-3 {
  font-size: 1.25rem;
  margin: 20px 4px 0;
}

.u-section-1 .u-text-4 {
  font-size: 1.25rem;
  margin: 20px 44px 0 69px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 687px;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 526px;
  }

  .u-section-1 .u-group-1 {
    width: 720px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-4 {
    margin-left: 65px;
    margin-right: 40px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 395px;
  }

  .u-section-1 .u-group-1 {
    width: 540px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-1 .u-text-4 {
    font-size: 1.1111111111111112rem;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 249px;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.1111111111111112rem;
    width: auto;
  }
}